@charset "utf-8";
/*
 Theme Name:   Avada Child
 Theme URI:    
 Description:  Avada Child Theme
 Author:       Terri Heath
 Author URI:   
 Template:     Avada
 Version:      3.7.3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  avada-child
*/


.header-v4 #header {
    padding-bottom: 20px;
    padding-top: 15px;
}

#servicetimes {
background-color: #efefef;
padding: 10px;
}

#wrapper .search-table .search-button input[type="submit"] {
background: none repeat scroll 0% 0% #C1C1C1;
}

.LatestActivites {
display:block;
bg-color: #666;
}